{
  "url": "https://anno.land/anno-117-buildings/glasschmelzer-latium/",
  "title": "Glasschmelzer (Latium) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Glasschmelzer (Latium)\nAnno 117 Gebäude\nGlasschmelzer\nSchmelzofen\n1:30\nBereichseffekte\n-2\nUnterhaltskosten\n-12\n-8\nBaukosten\n2\n2\n1\nAbmessungen\n4x6\n6x8\nAnforderungen\nFlussplatz\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nGlasschmelzer\nder Region\nLatium\nkann ab der Bevölkerungsstufe\nLiberti\ngebaut werden. Das Gebäude gehört zur\nSchmelzofen\nKategorie und benötigt\nFlussplatz\n, um gebaut werden zu können. \n\t\t\t\n\t\tDas Gebäude benötigt\nKohle\n, um Waren produzieren zu können.\nDie Unterhaltskosten für das Gebäude betragen\n-12 Einkommen\n-8 Equites\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n2 Ziegel\n1 Beton\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:30\nund produziert\nGlas\n.\nAlle Spezialisten für\nGlasschmelzer\nFavillus, Arenawelt- und Sandalenheld\nLegendär\nWirtschaft\nSpezialist\nSchmelzöfen und Waffenkammern in Reichweite:\nProduktivität\n+35%\nBrennstoff-Effizienz\n+35%\nBrandsicherheit Bereichseffekt\n+1\nLegendärer Bonus\nInsel dem Gott Mars weihen.\nVerbessert\nBronzeschmelzer\nGlasschmelzer\nGoldschmied\nOfen\nRüstungsschmied\nSilberschmiede\nWaffenschmied\nGlaspoet\nSelten\nZivilgesellschaft\nSpezialist\nGlasschmelzer in Reichweite:\nAnsehen Bereichseffekt\n+1\nVerbessert\nGlasschmelzer\nAmalgamist\nGewöhnlich\nForschung\nSpezialist\nSchmelzöfen in Reichweite:\nArbeitskräfte benötigt\n-25%\nInstandhaltungskosten\n-50%\nVerbessert\nBronzeschmelzer\nGlasschmelzer\nGoldschmied\nOfen\nSilberschmiede\nObairrix, Vollmetallschmied\nEpisch\nMilitär\nSpezialist\nSchmelzöfen in Reichweite:\nBrandsicherheit Bereichseffekt\n+1,5\nVerbessert\nBronzeschmelzer\nGlasschmelzer\nGoldschmied\nOfen\nSilberschmiede\nAneirin Gwawdrydd, Schmied-Lord\nLegendär\nWirtschaft\nSpezialist\nSchmelzöfen in Reichweite:\nProduktivität\n+25%\nZusätzlich 1t alle 10 Zyklen\nBrennstoff-Effizienz\n+25%\nLegendärer Bonus\nMindestens 800 Wanderer beherbergen.\nVerbessert\nBronzeschmelzer\nGlasschmelzer\nGoldschmied\nOfen\nSilberschmiede\nKunsthandwerklicher Schmelzprofi\nSelten\nZivilgesellschaft\nSpezialist\nKette: Feines Glas in Reichweite:\nProduktivität\n+20%\nVerbessert\nGlasbläser\nGlasschmelzer\nMineralienmalmer\nMineralsteinbruch\nSandraffinerie\nWeitere\nSchmelzofen\nGebäude\nBronzeschmelzer (Albion)\nGlasschmelzer (Latium)\nGoldschmied (Latium)\nOfen (Albion)\nOfen (Latium)\nSilberschmiede (Albion)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-glasschmelzer-800x450.webp",
      "alt": "Glasschmelzer (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Product-Charcoal.webp",
      "alt": "Kohle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-FireSafety.webp",
      "alt": "FireSafety Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Glaspoet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Amalgamist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Obairrix, Vollmetallschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kunsthandwerklicher Schmelzprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Mineralienmalmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mineralien.webp",
      "alt": "Mineralsteinbruch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede (Albion) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Glasschmelzer (Latium) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_liberti.webp",
      "alt": "Liberti Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-glasschmelzer-800x450.webp",
      "alt": "Glasschmelzer (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kohle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Product-Charcoal.webp",
      "alt": "Kohle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-FireSafety.webp",
      "alt": "FireSafety Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_equites.webp",
      "alt": "Equites Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_ziegel.webp",
      "alt": "Ziegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Flussplatz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_flussplatz.webp",
      "alt": "Flussplatz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstungsschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffenschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Glaspoet Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Amalgamist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Obairrix, Vollmetallschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Obairrix, Vollmetallschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kunsthandwerklicher Schmelzprofi Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Glasbläser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Mineralienmalmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Mineralienmalmer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Mineralsteinbruch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mineralien.webp",
      "alt": "Mineralsteinbruch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bronzeschmelzer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glasschmelzer (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Goldschmied (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ofen (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ofen (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Ofen (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silberschmiede (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silberschmiede (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Glasschmelzer (Latium) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/glasschmelzer-latium/",
    "https://anno.land/anno-117-goods/quarzsand/",
    "https://anno.land/anno-117-goods/glas/",
    "https://anno.land/anno-117-specialists/favillus-arenawelt-und-sandalenheld/",
    "https://anno.land/anno-117-buildings/bronzeschmelzer-albion/",
    "https://anno.land/anno-117-buildings/goldschmied-latium/",
    "https://anno.land/anno-117-buildings/ofen-latium/",
    "https://anno.land/anno-117-buildings/ruestungsschmied-latium/",
    "https://anno.land/anno-117-buildings/silberschmiede-albion/",
    "https://anno.land/anno-117-buildings/waffenschmied-latium/",
    "https://anno.land/anno-117-specialists/glaspoet/",
    "https://anno.land/anno-117-specialists/amalgamist/",
    "https://anno.land/anno-117-specialists/obairrix-vollmetallschmied/",
    "https://anno.land/anno-117-buildings/ofen-albion/",
    "https://anno.land/anno-117-specialists/aneirin-gwawdrydd-schmied-lord/",
    "https://anno.land/anno-117-specialists/kunsthandwerklicher-schmelzprofi/",
    "https://anno.land/anno-117-buildings/glasblaeser-latium/",
    "https://anno.land/anno-117-buildings/mineralienmalmer-latium/",
    "https://anno.land/anno-117-buildings/mineralsteinbruch-latium/",
    "https://anno.land/anno-117-buildings/sandraffinerie-latium/",
    "https://anno.land/en/anno-117-buildings/glasschmelzer-latium/"
  ],
  "full_html_length": 73252
}